<?php
namespace app\shared\controller\store;
use app\shared\logic\store\HouseForm;
//民宿管理
class House
{
	//列表
	public function index(){
		$form=new HouseForm();
        return $form->index();
	}
	//编辑
    public function edit()
    {
        $form=new HouseForm();
        return $form->edit();
    }
    //快速编辑
    public function quickedit(){
    	$form=new HouseForm();
        return $form->quickedit();
    }
     //删除
    public function delete(){
    	$form=new HouseForm();
        return $form->delete();
    }
    //获取服务设施
    public function getFacility(){
        $form=new HouseForm();
        return $form->getFacility();
    }
    //获取服务设施
    public function getTags(){
        $form=new HouseForm();
        return $form->getTags();
    }
}
